@charset "UTF-8";
/*-------------------------------------------
Common
-------------------------------------------*/
.forSP, .forFP {
  display: none!important;
}

/*-------------------------------------------
マリーンズマガジン
-------------------------------------------*/
.pl_mmagazineWrap01 .pl_boxColumn2 .pl_text .pl_h3Title02 {
  margin-bottom: 5px;
}

.pl_mmagazineWrap01 .pl_boxColumn2 .pl_text .pl_textBlock01 {
  margin: 0 0 10px 10px;
}

/*-------------------------------------------
バナー枠
-------------------------------------------*/
.pl_bannerWrapper {
  margin-top: 40px!important;
}

/*-------------------------------------------
通算成績
-------------------------------------------*/
.pl_table01.pl_careerTable01 {
  margin-bottom: 30px;
}

.pl_table01.pl_careerTable01 tr > * {
  font-size: 10px!important;
  padding: 5px 0!important;
}

/*-------------------------------------------
イースタン結果
-------------------------------------------*/
.pl_tableScore01 {
  margin-bottom: 20px;
}
.pl_tableScore01 th, .pl_tableScore01 td {
  text-align: center;
  border: 1px solid #cccccc;
  line-height: 24px;
}
.pl_tableScore01 thead th {
white-space: nowrap;
  font-size: 10px;
  background-color: #ebebeb
}
.pl_tableScore01 tbody th {
  background-color: #cccccc;
  width: 130px;
}
.pl_tableScore01 tbody td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #006600;
  width: 25px;
}

/*-------------------------------------------
打撃成績・投手成績
-------------------------------------------*/
.pl_statsTable01 {
  margin-top: 40px;
}
  .pl_statsTable01 + .pl_statsTable01 {
    margin-top: 20px;
  }

.pl_statsTable01 tr > * {
  font-size: 12px;
  text-align: center;
  padding: 10px;
}

.pl_statsTable01 tbody > tr > th {
  background: #000;
  color: #fff;
}


/*-------------------------------------------
アコーディオン
-------------------------------------------*/
.pl_accBlock01 .pl_accTitle {
  font-size: 1.4rem;
  margin-bottom: 0;
}
.pl_accBlock01 .pl_accContent {
  font-size: 1.4rem;
  padding: 10px;
  border-left: #eee 2px solid;
  border-right: #eee 2px solid;
  border-bottom: #eee 2px solid;
}


/*-------------------------------------------
ホームイベント情報
-------------------------------------------*/
.pl_homeEventTable01 {
  margin-bottom: 30px;
}

.pl_homeEventTable01 tr > * {
  padding: 15px 10px;
}

.pl_homeEventTable01 tr > td > p + p {
  margin-top: 10px;
}

.pl_homeEventTable01 tr > td[class*="pl_bg"] > a {
  color: #fff;
}

.pl_homeEventTable01 tr > td[class*="pl_bg"] > a > span:before {
  content: url(/pc/_pl_img/ico_arrow_right01.png);
}

.pl_homeEventTable01 tr > td.pl_bgPlatina {
  background: #000000;
}

.pl_homeEventTable01 tr > td.pl_bgGold {
  background: #a29200;
}

.pl_homeEventTable01 tr > td.pl_bgSilver {
  background: #7d7d7d;
}

.pl_homeEventTable01 tr > td.pl_bgBronze {
  background: #714000;
}

.pl_homeEventTable01 tr > td.pl_bgValue {
  background: #3a8f00;
}

.pl_homeEventTable01 tr > td.pl_bgDynamic {
  background: #a90067;
}

.pl_homeEventTable01 tr > td.pl_bgHalfprice {
  background: #e939cc;
}

/* Mポイントステージ */
.pl_mstageTable01 tbody tr > * {
  font-size: 12px;
}
.pl_mstageTable01 tbody tr > th {
  color: #fff;
}
.pl_mstageTable01 tbody tr > th.m6 {
  background: #3b393a;
}
.pl_mstageTable01 tbody tr > th.m5 {
  background: #5f3b93;
}
.pl_mstageTable01 tbody tr > th.m4 {
  background: #e94216;
}
.pl_mstageTable01 tbody tr > th.m3 {
  background: #f18b00;
}
.pl_mstageTable01 tbody tr > th.m2 {
  background: #009f41;
}
.pl_mstageTable01 tbody tr > td *[class*="pl_icon"] {
  display: inline-block;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  padding: 1px 3px;
  margin-right: 3px;
}
.pl_mstageTable01 tbody tr > td .pl_iconSat {
  background: #00a0e9;
}
.pl_mstageTable01 tbody tr > td .pl_iconSun {
  background: #e9422a;
}
.pl_mstageTable01 tbody tr > td .pl_iconThu {
  background: #535556;
  margin-top: 3px;
}
.pl_mstageTable01 tbody tr > td > .pl_time {
  display: table;
  text-align: left;
  margin: 0 auto;
}

/*-------------------------------------------
「Mチケット購入はこちら」リンク群
-------------------------------------------*/
.pl_cmnTicketBlock01 {
  width: 100%;
  background: #000;
  margin-bottom: 20px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 {
  background: url(/cmn/images/ticket/common/pc/bg_ticketBnr01.png) no-repeat 0 0;
  height: 148px;
  padding: 0 2px 0 175px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li {
  display: table-cell;
  width: 174px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li > a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 66px 8px 0 0;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(1) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket01.png) no-repeat center 21px;
  background-size: 71% auto;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(2) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket02.png) no-repeat center 21px;
  background-size: 96% auto;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(3) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket03.png) no-repeat center 12px;
  background-size: 98% auto;
}

/*-------------------------------------------
グッズニュース
-------------------------------------------*/
.pl_boxColumn2.is-goodsMenu > :nth-child(2n+1) {
  clear: left;
}

.pl_boxColumn2.is-goodsMenu figure figcaption {
  padding: 0px 10px;
}

.pl_boxColumn2.is-goodsMenu figure figcaption .pl_h4Title02 {
  background: none;
  text-align: left;
  border: none;
  margin: 10px 0 10px;
  padding: 0;
}

.pl_boxColumn2.is-goodsMenu figure figcaption .pl_dlBlock01 > dl:last-child {
  margin-bottom: 0;
}

.pl_boxColumn2.is-goodsMenu figure figcaption .pl_dlBlock01 > dl > dt {
  width: 80px;
}

.pl_boxColumn2.is-goodsMenu figure figcaption .pl_dlBlock01 > dl > dd {
  margin-left: 80px;
  text-align: left;
}

.pl_boxColumn3.is-goodsMenu .pl_imgBLock01 {
  margin-bottom: 0;
}

.pl_boxColumn4.is-goodsMenu *[class*="pl_imgBLock"] {
  margin: 0 0 10px 10px;
}

.pl_boxColumn4.is-goodsMenu > *:nth-child(4n+1) {
  margin: 0 0 10px 0px;
}

.pl_h4TitleGoods01 {
  margin: 10px 0 10px;
}

.pl_h4TitleGoods01 .pl_titleInner {
  font-weight: 600;
  font-size: 14px;
}

/*-------------------------------------------
ニュース下部HEADLINE
-------------------------------------------*/
.block-news-headline {
    background: rgba(0, 0, 0, 0.85);
    margin: 80px -20px -40px;
    padding: 20px;
    overflow: hidden;
}

.block-news-headline h1 {
    color: #fff;
    font-family: matrix-ii, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-align: center;
    margin: 0 0 16px;
}

.block-news-headline ul {
    font-size: 0;
}

.block-news-headline ul li {
    display: inline-block;
    width: calc(50% - 2px);
}

.block-news-headline ul li:nth-child(2n) {
    margin: 0 0 0 4px;
}

/*-------------------------------------------
アイコン
-------------------------------------------*/
/* プレゼント */
.pl_icnPresentAf01 {
  position: relative;
  padding-right: 25px;
}
.pl_icnPresentAf01:after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  background: url(/cmn/images/news/icon/icn_present01.png) no-repeat 0 0;
  background-size: 100% auto;
  line-height: 1;
}

.pl_icnPresentBf01 {
  position: relative;
  padding-left: 25px;
}
.pl_icnPresentBf01:after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(/cmn/images/news/icon/icn_present01.png) no-repeat 0 0;
  background-size: 100% auto;
  line-height: 1;
}

/*-------------------------------------------
ニュース下部バナー(2021/3/23追加)
-------------------------------------------*/
.pl_boxColumn2.is-linkBanner {
    background: rgba(0, 0, 0, 0.85);
}

/*-------------------------------------------
ニュース下部HLスライダー
-------------------------------------------*/
#pl_newsHeadline {
  background: rgba(0, 0, 0, 0.85);
  margin: 80px -20px -40px;
  padding: 20px;
  overflow: hidden;
}

#pl_newsHeadline h1 {
  color: #fff;
  font-family: matrix-ii, serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 0 0 16px;
}

#pl_newsHeadline .bx-wrapper{
	margin: 0 auto 30px;
}

#pl_newsHeadline .bx-wrapper .bx-viewport{
	background: none;
}
#pl_newsHeadline .bx-wrapper .bx-pager{
	top: 100%;
	padding-top: 10px;
}

#pl_newsHeadline ul {
	margin: 0 auto;
}

#pl_newsHeadline .bx-wrapper .bx-prev,
#pl_newsHeadline .bx-wrapper .bx-next {
	top: 75px;
	width: 30px;
	height: 30px;
	margin-top: 0;
}
#pl_newsHeadline .bx-wrapper .bx-prev {
	left: 0;
	background:  rgba(0,0,0,0.6) url(/_pl_img/ico_slider_prev01.png) center center no-repeat;
}

#pl_newsHeadline .bx-wrapper .bx-next {
	right: 0;
	background: rgba(0,0,0,0.6) url(/_pl_img/ico_slider_next01.png) center center no-repeat;
}

